Subject: Schottky barrier diode

From: "Mahoney, Margaret" <[email-masked]>
Date: Mon, 7 May 2001 15:27:03 -0500

Hello,

I am attempting to model a schottky barrier diode in IBIS.  Attached is the
ibis file I have created.  The power and ground clamp tables were extracted
from HSpice simulations and I have set the transit time parameters for both
the power and ground clamp to zero.  Is this the correct representation of a
schottky barrier diode? 

Thanks in advance for your help.

Maggie Mahoney